---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.3-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:33:25.569416'
uploaded: '2024-09-06T19:20:39.000586'
signed: '2024-09-07T00:25:59.293147'
released: '2024-09-07T03:08:26.868756'
artifacts:
metadata_updated: '2024-09-07T03:08:26.869266'
